Package: libghemical / 3.0.0-4.1

Metadata

Package Version Patches format
libghemical 3.0.0-4.1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
fix underlinking.patch | (download)

configure.ac | 2 2 + 0 - 0 !
1 file changed, 2 insertions(+)

 fix underlinking
 This patch causes the the MPI libraries to be linked,
 avoiding dpkg-shlibdeps warnings.